{
	"type": "minecraft:fishing",
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:golden_axe",
					"weight": 100,
					"functions": [
						{
							"function": "set_nbt",
							"tag": "{RepairCost:9999,splintersaxe:1b,Damage:4000,Enchantments:[{id:\"minecraft:sharpness\",lvl:200},{id:\"minecraft:looting\",lvl:2}],HideFlags:1,display:{Name:\"{\\\"text\\\":\\\"Axe of Splinters\\\",\\\"color\\\":\\\"#E53737\\\"}\",Lore:['{\"text\":\"An extremely powerful, but fragile axe\",\"color\":\"#F96868\"}','{\"text\":\"that shatters after one use.\",\"color\":\"#F96868\"}','{\"text\":\"\",\"color\":\"#F96868\"}','{\"text\":\"Mobs killed by it drop specialized loot.\",\"color\":\"#F96868\"}']}}"
						}
					]
				}
			]
		}
	]
}
